
/*-------------------Sub menu Css-----------------*/
h2.theam-color {
	color: #bd9234;
	
}
.nav-scroller, .nav-scroller-wrapper {
  display: flex;
 padding-top: 2%; 
}

.nav-scroller {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.nav-scroller-nav {
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  z-index: 1;
  align-self: center;
  padding-bottom: 30px;
  margin-bottom: -30px;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.nav-scroller-content, .nav-scroller-items {
  display: inline-flex;
  align-items: center;
  white-space: nowrap;
}

.nav-scroller-content {
  min-height: 44px;
  will-change: transform;
}

.nav-scroller-content:not(.no-transition) {
  transition: transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

ul.nav-scroller-content {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-scroller-item, .nav-scroller-group-title {
  padding: .25rem 1rem;
  margin: .25rem 0;
}

.nav-scroller-item {
  flex: 1 0 auto;
  display: block;
  font-size: 1.125rem;
  text-align: center;
  color: #FFF;
  /* border-left: 1px solid transparent;
  border-right: 1px solid #ddd; */
}

.nav-scroller-item:hover {
	color: #bd9234;
}
.nav-scroller-item:last-child {
  border-right-color: transparent;
}

.nav-scroller-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 44px;
  min-height: 44px;
  height: 100%;
  padding: .5rem;
  font-size: 1.25rem;
  color: #000;
  background: #fff;
  border: 1px solid #ddd;
  transition: color .3s, opacity .3s;
  cursor: pointer;
}

.nav-scroller-btn:hover {
  color: #666;
}

.nav-scroller-btn:focus {
  outline: 0;
}

.nav-scroller-btn:not(.active) {
  opacity: 0;
  pointer-events: none;
}

.nav-scroller-icon {
  display: inline-block;
  position: relative;
  top: -0.1em;
  width: 1em;
  height: 1em;
  fill: currentColor;
  vertical-align: middle;
}

.nav-scroller-btn--left {
  left: 0;
}

.nav-scroller-btn--right {
  right: 0;
}

.nav-scroller-logo {
  display: inline-block;
  padding: .5rem;
  margin-right: 1rem;
  font-size: 1.75rem;
  font-weight: bold;
}

.nav-scroller--controls-inline .nav-scroller-content {
  padding: 0 44px;
}

.nav-scroller--controls-inline .nav-scroller-btn:not(.active) {
  color: #ddd;
  opacity: 1;
}

.nav-scroller--expand .nav-scroller-nav, .nav-scroller--expand .nav-scroller-content {
  width: 100%;
}

.nav-scroller--right .nav-scroller-nav {
  margin-left: auto;
}

.nav-scroller--snap .nav-scroller-nav {
  -ms-scroll-snap-type: x proximity;
      scroll-snap-type: x proximity;
  scroll-padding: 0 44px;
}

.nav-scroller--snap .nav-scroller-content:not(.no-transition) .nav-scroller-item {
  scroll-snap-align: start;
}

.nav-scroller--snap .nav-scroller-content:not(.no-transition).snap-align-end .nav-scroller-item {
  scroll-snap-align: end;
}

.nav-scroller-group {
  flex-direction: column;
  align-items: flex-start;
}

.nav-scroller-group:not(:first-child) {
  border-left: 1px solid #ddd;
  margin-left: -1px;
}

.nav-scroller-group-title {
  font-weight: bold;
}

.nav-scroller-items .nav-scroller-item {
  text-align: center;
  min-width: 80px;
}
@media (max-width: 980px) {
.nav-scroller, .nav-scroller-wrapper {
  display: flex;
 padding-top: 10%; 
}
}   
 
/*-------------------End Sub menu Css-----------------*/
/*-------------------Tab menu Css-----------------*/
@charset "UTF-8";

.swichtab-controller {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 32%;
  margin: 0 auto;
}

.swichtab-controller > li {
  flex: 1 1 auto;
  border: #bd9234 1px solid;
  border-width: 1px 1px 1px 0;
}

.swichtab-controller > li:first-child {
  border-width: 1px;
}

.swichtab-controller > li > a {
  display: flex;
  height: 50px;
  align-items: center;
  justify-content: center;
  flex: 1 1 auto;
  color: #000;
  text-decoration: none;
  font-weight:bold;
}

.swichtab-controller > li.is-active > a {
  background-color: #F5F2E3;
  color: #bd9234;
}

.swichtab-contents {
  padding: 20px 0;
  /* border: #bd9234 1px solid;
  border-width: 0 1px 1px 1px;
  overflow: hidden; */
}

.swichtab-panel {
  display: none;
}
@media (max-width:980px){
	.swichtab-controller {
		width:84%;
	}
}

/*-------------------End Tab menu Css-----------------*/
@media (max-width: 767px) {
	.plyr__poster {
		background-image: none!important;
	}
} 
/*=============Bagkground==============*/
.bg	{
	background:#F5F2E3;
	padding:2% 0;
	width:100%;
} 
.bg1	{
	background: #F5F2E3;
    padding: 1% 0;
    overflow: inherit;
    width: 100%;
    float: left;
}  
 
#myVideo {
	position: inherit;  
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	margin-top: -60px;
	z-index: -9999;
	height: calc(100vh - -130px);
}

#myBtn {
	/*width: 200px; */
	font-size: 18px;
	/* padding: 10px; */
	border: none;
	background: none;
	color: #9D811C;
	cursor: pointer;
	padding-left: 0;
	margin-bottom: 2%;
	font-weight: bold;
}

#myBtn:hover {
	background: none;
	color: #9D811C;
}
#myBtn1{
	/*width: 200px; */
	font-size: 18px;
	/* padding: 10px; */
	border: none;
	background: none;
	color: #9D811C;
	cursor: pointer;
	padding-left: 0;
	margin-bottom: 2%;
	font-weight: bold;
}

#myBtn1:hover {
	background: none;
	color: #9D811C;
}
#myBtn2{
	/*width: 200px; */
	font-size: 18px;
	/* padding: 10px; */
	border: none;
	background: none;
	color: #9D811C;
	cursor: pointer;
	padding-left: 0;
	margin-bottom: 2%;
	font-weight: bold;
}

#myBtn2:hover {
	background: none;
	color: #9D811C;
}
#myBtn3{
	/*width: 200px; */
	font-size: 18px;
	/* padding: 10px; */
	border: none;
	background: none;
	color: #9D811C;
	cursor: pointer;
	padding-left: 0;
	margin-bottom: 2%;
	font-weight: bold;
}

#myBtn3:hover {
	background: none;
	color: #9D811C;
}
#myBtn4{
	/*width: 200px; */
	font-size: 18px;
	/* padding: 10px; */
	border: none;
	background: none;
	color: #9D811C;
	cursor: pointer;
	padding-left: 0;
	margin-bottom: 2%;
	font-weight: bold;
}

#myBtn4:hover {
	background: none;
	color: #9D811C;
}
#myBtn5{
	/*width: 200px; */
	font-size: 18px;
	/* padding: 10px; */
	border: none;
	background: none;
	color: #9D811C;
	cursor: pointer;
	padding-left: 0;
	margin-bottom: 2%;
	font-weight: bold;
}

#myBtn5:hover {
	background: none;
	color: #9D811C;
}
#myBtn6{
	/*width: 200px; */
	font-size: 18px;
	/* padding: 10px; */
	border: none;
	background: none;
	color: #9D811C;
	cursor: pointer;
	padding-left: 0;
	margin-bottom: 2%;
	font-weight: bold;
}

#myBtn6:hover {
	background: none;
	color: #9D811C;
}

.video-logo {
	width: 100%;
	float: left;
	text-align: center;
}

.video-logo .logoimage {
	margin-top: 50px;
}

.video-content h1 {
	text-align: center;
	font-family: 'georgia_1';
	text-transform: inherit;
	margin-top: 72px;
	line-height: 35px;
	float: left;
	width: 100%;
	margin-bottom: 70px;
	font-size: 30px;
}

.video-content p {
	font-size: 12px;
	margin-top: 130px;
	text-align: center;
}

.video-discover {
	color: #fff!important;
	text-decoration: none;
	font-size: 13px;
	font-family: 'georgia_1';
	font-weight: 100;
}

.mobile-videocontent {
	text-align: center;
	font-family: 'georgia_1';
	text-transform: inherit;
	margin-top: 22px;
	line-height: 32px;
	color: #989898;
	font-size: 22px;
}

/*===================Box CSS Start=====================*/
.border1 {
	border: 1px solid #bd9234;
    padding: 0px 0px 20px 0px; 
    position: relative;
    display: inline-block;
    vertical-align: top; 
	width:100%;
} 
img.thumb-img {
	    margin-bottom: 8%;
}
p.thumb-para {
	margin-bottom:0;
	color: #FFF;
} 
.slider-tag {
    background-color: #bd9234;
    font-family: "DIN-Medium";
    color: white;
    text-transform: capitalize;
    font-size: 14px;
    font-size: 1.1rem;
    padding: 5px 15px;
    position: absolute;
    top: -15px;
}  
.bg-popup{
    background: #F5F2E3;
    overflow: hidden;
}
.bg-popupborder{ 
	border: 1px solid #bd9234 !important;
}
h3.heading-color { 
    font-size: 20px;
    color: #bd9234;
}
/*==================Box CSS end======================*/

.mobile-show {
	display: none;
}


@media (min-width: 768px) and (max-width: 1024px) {
	.video-content h1 {
		text-align: center;
		font-family: 'georgia_1';
		text-transform: inherit;
		margin-top: 81px;
		line-height: 41px;
		float: left;
		width: 100%;
		margin-bottom: 31px!important;
		font-size: 22px!important;
	}
}

@media (max-width: 767px) {
	.video-content h1 {
		margin-top: 138px;
		line-height: 23px;
		font-size: 16px;
	}
	.video-logo .logoimage {
		margin-top: 0px;
	}
	#myVideo {
		height: 100% !important;
		object-fit: cover;
		object-position: center top;
	}
	.video-logo {
		padding: 10px 0px;
	}
	.mobile-show .video-discover {
		color: #989898!important;
		text-decoration: none;
		font-size: 11px;
	}
	.mobile-videocontent {
		width: 92%;
		float: none;
		margin: 11px auto 0px;
		font-size: 21px;
	}
	.mobile-show {
		display: block!important;
	}
	.desktop-show {
		display: none!important;
	}
	.videowrap {
		position: relative!important;
		height: calc(100vh - 72px)!important;
		width: 100%!important;
	}
}